Subject: [os2genau_digest] No. 376
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 23 Jun 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 22 June 2002
 Number  376
**************************************************

Subjects for today
 
1  Re: [os2genau] OS/2 Users from Americas : madodelatptdprolog dot net
2  [os2genau] Motherboards for Athlon XP : Paul Smedley" <paulatsmedley.info>

**= Email   1 ==========================**

Date:  Fri, 21 Jun 2002 12:39:24 -0400
From:  madodelatptdprolog dot net
Subject:  Re: [os2genau] OS/2 Users from Americas

In <200206150023.00003ZJFatmail.os2site dot com>, on 06/15/02 at 12:23 AM,
   "Ian Manners" <ianatos2site dot com> said:

>Hi

OS/2 Users from Americas
1)  Mark Dodel, Stroudsburg, Pennsylvania, USA
2) 
3) 

>Cheers
>Ian B Manners
>http://www.os2site dot com/

>C:\DOS    C:\DOS\RUN    RUN\DOS\RUN

> 

-- 

 From the OS/2 Desktop of: Mark Dodel

Warpstock 2002, Come to the home of OS/2 - Austin, Texas  http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 22 Jun 2002 20:15:54 -0400
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  [os2genau] Motherboards for Athlon XP

Hi All,
I'm considering an upgrade in the very near future to most likely an AMD Athlon XP 
1800.  An XP 2000 would be nice - but given the price premium over the XP 1800!!

I'm looking at one of the following 3 motherboards:

Epox 8KHAL+ using the Via KT266 chipset
Epox 8K3A using the Via KT333 chipset
MSI KT3 Ultra also using the Via KT333 chipset.

The MSI has decent protection vs Thermal overload and also has a Realtek ALC650 6 
channel audio chipset on it, which I just discovered has OS/2 drivers at 
www.realtek dot com.tw dated May 2002.

Does anyone have any experience with the Realtek audio drivers and OS/2?

Am looking at using 512mb of DDR PC2100 ram for the time being - as the PC2700 is 
twice as expensive!!

Any opinions on the above boards?

Thanks in advance,

Paul.

----------------------------------------------------------------------------------